/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_constraint.sql **/
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SIM_ORIGINAL_BILL_ORG') CREATE  INDEX IDX_SIM_ORIGINAL_BILL_ORG ON T_SIM_ORIGINAL_BILL ( FORGID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CREATETIME_STATUS') CREATE INDEX IDX_CREATETIME_STATUS ON T_SIM_VATINVOICE ( FCREATETIME ,FINVOICESTATUS );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ORG') CREATE INDEX IDX_ORG ON T_SIM_VATINVOICE ( FORGID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SIM_RED_INFO_ORG') CREATE INDEX IDX_SIM_RED_INFO_ORG ON T_SIM_RED_INFO ( FORG );


/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_constraint.sql **/
